#linksList {
    
    
}


#linksTitle {
    font-family:Georgia, Verdana, sans_serif;
    font-size:24px;
    color:#041936;
    margin-bottom:25px;
}


.linkItem{
    font-family:Verdana, Arial, sans_serif;
    color:#041936;
    padding:15px;
	border-bottom:solid #eaeaea 1px;
}


.linkItem.odd {
    background-color:#fffefe;
}

.linkItem.even {
    background-color:#f6fafd;
}

.linkItem .title {
     font-size:14px;
     font-weight:bold;
     margin-bottom:5px;
}

.linkItem .link {
    padding-bottom:12px;
    border-bottom:1px solid #c9d0d4;
}

.linkItem .link a, .linkItem .link a:hover {
    font-size:12px;
    font-weight:regular;
    text-decoration:underline;
}


.linkItem .description {
    margin-top:13px;
    margin-bottom:50px;
    color:#666666;
    font-size:12px;
    line-height:20px;
}